Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Naif Teni <[email-masked]>
Date: Wed, 22 Jun 2022 11:07:21 +0000 (UTC)

Hey Naif Teni ,

You have new message(s) in this group.

Livesalesman Team

M

hi team

Mahmoud Emad Elsayed

M

REL-157154

Mahmoud Emad Elsayed

M

did you got the Shukran Gift card issue mail from malik ?

Mahmoud Emad Elsayed

!

Good Afternoon team

! Hassan Bin Saeed

A

Mahmoud Emad Elsayed

did you got the Shukran Gift card issue mail from malik ?

Yesterday we received it.

Apoorv Joshi

A

Mahmoud Emad Elsayed

REL-157154

We will close this case

Apoorv Joshi

M

Jira.png (1.3 MB)

Mahmoud Emad Elsayed

M

guys, why we are selecting marketplace as issue type

Mahmoud Emad Elsayed

M

it now even live yet

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

it now even live yet

All the agents are aware already i believe they have to select REL System reliability engineering type

Apoorv Joshi

A

could you please share with me some Jira ids so I can speak to the team and give them a warning on this

Apoorv Joshi

M

can we change it to the correct issue type based on each ticket issue

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

can we change it to the correct issue type based on each ticket issue

Sure but can you please share with me a list of jira tickets maybe which are assigned incorrectly

Apoorv Joshi

M

Apoorv Joshi

All the agents are aware already i believe they have to select REL System reliability engineering type

not the project bro, the issue type

Mahmoud Emad Elsayed

A

so i can fix them to correct type as well as share feedback with the team

Apoorv Joshi

A

Mahmoud Emad Elsayed

not the project bro, the issue type

Ohh okay

Apoorv Joshi

M

Apoorv Joshi

Sure but can you please share with me a list of jira tickets maybe which are assigned incorrectly

check the screenshot

Mahmoud Emad Elsayed

A

I got it

Apoorv Joshi

A

I will correct this

Apoorv Joshi

A

Please give me a few

Apoorv Joshi

A

I will also share the feedback with the agent

Apoorv Joshi

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.